package com.cloudcross.ssp.common.error;

/**
 * 找不到异常。
 * 
 * @author qaohao
 */
public class NotFoundException extends SystemException {
	public NotFoundException(String errorMsg) {
		super(errorMsg);
	}
}
